Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Tue, 2 Sep 2025 14:29:03 +0300

Kuusalu Vallavalitsus menetleb praegu kasutusloa taotlust nr 2511371/21453 
aadressile Harju maakond, Kuusalu vald, Kolga-Aabla küla, 11270 
Kuusalu-Leesi tee // Kajaka // Vesilinnu tee // Vesilinnu tee L2 
(juurdepääsutee) ja soovib teie kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: Vesilinnu tee kasutusele võtmine

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27525461>  (menetlus nr: 
509291), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 12.09.2025 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Kuusalu Vallavalitsus) või menetleja (ENNO TAMMEMÄE) poole.